﻿.body {
    font-family: 'SF Pro Display';
}

.mp-flip-lang {
    transform: scale(-1, 1);
}

.nid-input {
    direction: ltr;
}

.modal-with-image .image-out {
    right: -5%;
    transform: translateX(100%);
}

    .modal-with-image .image-out.mp-flip-lang {
        right: -5%;
        transform: translateX(100%) scale(-1, 1);
    }

.translate-middle-y.mp-flip-lang {
    transform: translateY(-50%) scale(-1, 1) !important;
}

.mp-mobile-bc.mp-flip-lang {
    transform: translateY(-25%) scale(-1, 1) !important;
}

@media (orientation: portrait) and (max-width:748px), (orientation: landscape) and (max-width:1024px) {
}
